## oonsoo 1.2-1

=== Commands/Makefile ===
###############################################################################
# $Header:$
###############################################################################
#
# Makefile
#
# Bradford W. Mott
# July 3,1994
#
###############################################################################
# $Log:$
###############################################################################

## Library to build
LIBRARY = libCommand.a

## Includes
INCLUDE = $(INCLUDES) -I../Tools -I../Sound -I../Game

## List of object files that need to be made
OBJS = CommandFlags.o

all: $(LIBRARY)

install:

$(LIBRARY): $(OBJS)
	$(AR) $(AR_CREATE_FLAGS) $(LIBRARY) $(OBJS)
	$(RANLIB) $(LIBRARY)

.SUFFIXES: .cxx .a

.cxx.o:
	$(CC) $(INCLUDE) -c $(CPPFLAGS) $*.cxx

clean:
	rm -f *.o $(LIBRARY)
