=== Sound/Makefile ===
###############################################################################
# $Header:$
###############################################################################
#
# Makefile
#
# Bradford W. Mott
# July 3,1994
#
###############################################################################
# $Log:$
###############################################################################

## Library to build
LIBRARY = libSound.a

INCLUDE = $(INCLUDES) -I../Tools -I../UI -I../Commands -I../Game

## List of object files that need to be made
OBJS  = Sound.o SampleCollection.o Sample.o 

all: $(LIBRARY)

install:

$(LIBRARY): $(OBJS)
	$(AR) $(AR_CREATE_FLAGS) $(LIBRARY) $(OBJS)
	$(RANLIB) $(LIBRARY)

.SUFFIXES: .cxx .a

.cxx.o:
	$(CC) $(INCLUDE) -c $(CPPFLAGS) $*.cxx

clean:
	rm -f *.o $(LIBRARY)
