=== SpriteData/Makefile ===
###############################################################################
# $Header:$
###############################################################################
#
# Makefile
#
# Bradford W. Mott
# July 3,1994
#
###############################################################################
# $Log:$
###############################################################################

## Library to build
LIBRARY = libSpriteData.a

## Includes
INCLUDE = $(INCLUDES)

all: $(LIBRARY)

install:

$(LIBRARY): 
	$(CC) -c *.cxx
	$(AR) $(AR_CREATE_FLAGS) $(LIBRARY) *.o
	$(RANLIB) $(LIBRARY)

.SUFFIXES: .cxx .a

clean:
	rm -f *.o $(LIBRARY)
