=== debian/changelog ===
oonsoo (1.2-1) frozen unstable; urgency=low

  * New upstream version to allow upstream author to adopt the GNU 
    GENERAL PUBLIC LICENSE. Therefore package moved from non-free
    to main.
  * Bug fix (Bug#9226: Oonsoo doesn't work with TrueColor visuals).
  * Updated to Standards-Version: 3.1.1.1 using debhelper.
  * Lintian free.

 -- Colin R. Telmer <telmerco@debian.org>  Tue, 25 Jan 2000 23:38:03 -0500

oonsoo (1.1-8.1) unstable; urgency=low

  * Non-maintainer upload during bug-squashing party.
  * Recompilation with new libstdc++2.10 (closes: #53451)

 -- Christian Kurz <shorty@debian.org>  Sat,  8 Jan 2000 13:50:59 +0100

oonsoo (1.1-8) unstable; urgency=low

  * Recompiled with egcs (1.1b-3). Closes bug #29080.

 -- Colin R. Telmer <telmerco@debian.org>  Mon,  9 Nov 1998 21:38:51 -0500

oonsoo (1.1-7) unstable; urgency=low

  * Really recompiled with xlib6g-dev (fixes #15376)

 -- Colin R. Telmer <telmerco@debian.org>  Tue, 17 Feb 1998 11:48:08 -0500

oonsoo (1.1-6) non-free; urgency=low

  * Forwarded bug report #14964 to upstream author regarding
    non-compliance of copyright with DFSG. Moved package to non-free until
    upstream author releases new copyright.

 -- Colin R. Telmer <telmerco@debian.org>  Sun, 23 Nov 1997 18:02:46 -0500

oonsoo (1.1-5) unstable; urgency=low

  * Recompiled with xlib6g-dev (#14795)

 -- Colin R. Telmer <telmerco@debian.org>  Sat, 22 Nov 1997 14:34:00 -0500

oonsoo (1.1-4) unstable; urgency=low

  * Changed "i386" to "any" in debian/control (fixes bug #13624)
  * Rebuilt without debmake

 -- Colin R. Telmer <telmerco@debian.org>  Thu, 16 Oct 1997 23:56:48 -0400

oonsoo (1.1-3) unstable; urgency=low

  * Moved man page from /usr/man to /usr/X11R6/man (fixed bug #10262)

 -- Colin R. Telmer <telmerco@debian.org>  Wed,  4 Jun 1997 17:42:20 -0400

oonsoo (1.1-2) unstable; urgency=low

  * Added menu entry
  * Documented bug #9226 in manpage and forwarded it to upstream author.

 -- Colin R. Telmer <telmerco@debian.org>  Fri, 2 May 1997 16:05:43 -0400

oonsoo (1.1-1) unstable; urgency=low

  * Edited Makefile.common to work with bash 2.0
  * Initial Release.

 -- Colin R. Telmer <telmerco@debian.org>  Wed, 26 Mar 1997 21:49:37 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "telmerco@debian.org"
End:
