=== debian/control ===
Source: oonsoo
Section: games
Priority: optional
Build-Depends: debhelper
Maintainer: Colin R. Telmer <telmerco@debian.org>
Standards-Version: 3.1.1.1

Package: oonsoo
Architecture: any
Depends: ${shlibs:Depends}
Description: Solitaire card game for x11.
 Oonsoo is a solitaire card game for x11. The goal of the game is to arrange
 the twelve suits of cards, in order, onto the twelve playing decks.
