=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

package=oonsoo

debtmp := $(shell pwd)/debian/tmp
debbin := $(debtmp)/usr/games
arch = $(shell dpkg --print-architecture)-linux

build: build-stamp

build-stamp:
	dh_testdir
	$(MAKE) CFLAGS="-O2 -g -Wall" SYS_LIBS="-L/usr/X11R6/lib -lX11" -f Makefile.Linux
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) -f Makefile.common clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# First create the directories
	install -d -m 0755 debian/tmp
	install -d -m 0755 $(debbin)
	# Install the binary
	install -s -m 0755 oonsoo $(debbin)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#       dh_testversion
	dh_testdir
	dh_testroot
#       dh_installdebconf       
	dh_installdocs Announcement README
	dh_installexamples
	dh_installmenu
#       dh_installemacsen
#       dh_installpam
#       dh_installmime
#       dh_installinit
	dh_installcron
	dh_installmanpages
	dh_installinfo
#       dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
        # You may want to make some executables suid here.
	dh_suidregister
#       dh_makeshlibs
	dh_installdeb
#       dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: build clean binary-arch binary-indep binary install
